.content{margin:0 auto; font-size:14px; line-height:1.5; color:#6F7479; background-color:#fff; position:relative;}
.content{font-family:-apple-system, "Helvetica Neue", "Helvetica", "Arial", "PingFang SC", "Hiragino Sans GB", "STHeiti", "Microsoft YaHei", "Microsoft JhengHei", SimSun, sans-serif;}
.content a{text-decoration:none;}
.content a:hover{color:inherit;}

.t-title{padding:70px 0; text-align:center;}
.t-content{background:url(../d11_images/tutorial/t_bg.jpg?2) no-repeat center top, url(../images/tutorial/t_bg.jpg?2) no-repeat center top; padding-bottom:65px; margin-bottom:68px;}
.t-nav{display:flex; justify-content:center; max-width:1200px; margin:0 auto;}
.t-nav li{width:200px; background:url(../images/tutorial/t_tab.png) no-repeat center/100% 100%; text-align:center; font-size:16px; color:#333; cursor:pointer; padding-bottom:10px;}
.t-nav li:hover, .t-nav li.cur{color:#fff; background-image:url(../images/tutorial/t_tab_hover.png)}
.t-nav li:hover a, .t-nav li.cur a{color:#fff;}										   
.t-nav li i{display:block; height:35px; width:35px; margin:10px auto; background:url(../images/tutorial/icon_ios.png) no-repeat center; background-size:contain;}
.t-nav li i.and{background-image:url(../images/tutorial/icon_and.png)}
.t-nav li:hover i.ios, .t-nav li.cur i.ios{background-image:url(../images/tutorial/icon_ios_hover.png)}
.t-nav li:hover i.and, .t-nav li.cur i.and{background-image:url(../images/tutorial/icon_and_hover.png)}
.t-slide{max-width:1200px; margin:110px auto 0; position:relative;}
.t-slide img{width:auto !important; margin:0 auto !important;}
.slick-slide:focus{outline:none;}
.t-slide .slick-arrow{width:44px; height:52px; background:url(../images/tutorial/icon_arrow.png) no-repeat center; position:absolute; left:0; top:260px; font-size:0; border:none; text-indent:-9999em; cursor:pointer; z-index:99;}
.t-slide .slick-next{transform:rotate(180deg);left:auto; right:0;}
.t-slide .slick-disabled{cursor:normal;background-image:url(../images/tutorial/icon_arrow_grey.png)}
.t-slide .slick-dots{text-align:center; margin-top:150px;}
.t-slide .slick-dots li{display:inline-block;}
.t-slide .slick-dots li button{font-size:0; text-indent:-9999em; width:180px; height:6px; padding:0; border:0; margin:0 25px; background:#d0d0d0; border-radius:3px; cursor:pointer;}
.t-slide .slick-dots li.slick-active button{background:#f3be74;}